[linux-elitists] Opera beta for linux available

Aleksandar Radulovic alexr@mmedia.is
Fri Oct 6 15:39:31 PDT 2000


On Fri, Oct 06, 2000 at 11:45:15AM -0700, Deirdre Saoirse wrote:
 
> Well, it's nowhere near as stable as Opera on BeOS. Which is somewhat less
> stable than Netscape on Linux. As I'm using Qt 1.x for my desktop, I
> downloaded the statically linked version.

Hm, is it just here with me, or:

[root@burek ~/]# uname -a
Linux burek.mmedia.is 2.2.17 #1 Tue Mar 7 20:53:41 EST 2000 i586 unknown
[root@burek ~/]# rpm -ivh opera-static-4.0b1-1.i386.rpm
package opera-4.0b1-1 is for a different architecture
[root@burek ~/]#

I tried it both statically and dynamically linked (although I have
no qt library installed, nor having plans in having one :), and I
got the same error. Tried it both on work (RH 7) and home (RH 6.2)
and got the same error..

I had no problems with the tarballs.

I find Opera very neat.. Although they should also support gtk library.
With the widget war finally over (is it? :), i think that programmers
should concentrate on having the support for both qt and gtk.

Or maybe I just live far from reality. ("you know son, the Sun is a
very dangerous thingie, it will make your eyes burn.. Look at your
father, stay away from the sun...")


Best regards,
-- 
Aleksandar Radulovic
mailto:alexr@mmedia.is                              http://alex.mmedia.is/
--- My favorite site is http::/localhost/




More information about the linux-elitists mailing list